Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:10:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Kindly I would like to return the item that I already ordered from NAMSHI’s side for the brand Splash but I made a mistake that I returned it to a delivery from Splash so please send me back the Item under number AE894088661 it’s a white pant size 32 I am waiting you to return the item to me  as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1533263